> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocode.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Usage



## OpenAPI

````yaml get /v1/usage
openapi: 3.1.0
info:
  title: Vocode Hosted API
  description: |2-

            Vocode's Hosted API helps you automate phone calls in minutes. 🚀

            ## Numbers

            You can buy phone lines and place agents on them.

            ## Calls

            You can start, end, and get information about calls.
            
  termsOfService: http://example.com/terms/
  contact:
    name: Support
    email: support@vocode.dev
  version: 1.0.0
servers:
  - url: https://api.vocode.dev
    description: Production environment
    x-fern-server-name: Production
security: []
tags:
  - name: numbers
    description: Operations with phone numbers.
  - name: calls
    description: Manage calls.
paths:
  /v1/usage:
    get:
      tags:
        - usage
      summary: Get Usage
      operationId: get_usage
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Usage'
      security:
        - HTTPBearer: []
components:
  schemas:
    Usage:
      properties:
        user_id:
          type: string
          title: User Id
        plan_type:
          $ref: '#/components/schemas/PlanType'
        monthly_usage_minutes:
          type: integer
          title: Monthly Usage Minutes
        monthly_usage_limit_minutes:
          anyOf:
            - type: integer
            - type: 'null'
          title: Monthly Usage Limit Minutes
      type: object
      required:
        - user_id
        - plan_type
        - monthly_usage_minutes
      title: Usage
    PlanType:
      type: string
      enum:
        - plan_free
        - plan_developer
        - plan_enterprise
        - plan_unlimited
      title: PlanType
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````